.news-content-container {
  transform: translateY(-8.4rem);
}

.news-container {
  overflow: hidden;
  padding: 0 3rem;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  background-color: #ffffff;
}

.news-head {
  /* padding-top: 3rem; */
  color: #515151;
  font-size: 1.8rem;
  position: relative;
  margin-bottom: 10px;
}

.news-head-container > div {
  cursor: pointer;
  margin-right: 8rem;
  position: relative;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.slot-bar {
  bottom: 0;
  height: 3px;
  width: 100%;
  z-index: 2;
  transform: translateY(40%);
  position: absolute;
  border-radius: 4px;
}

.news-head-container .active > div {
  color: #ff6600;
}

.active .slot-bar {
  background-color: #ff6600;
}

/* .slot-active-bar {} */

.slot-line {
  bottom: 0;
  z-index: 1;
  width: 100%;
  height: 1px;
  position: absolute;
  background-color: #dddddd;
}

.news-date-pc {
  color: #ff6600;
  display: inline-block;
  border: 1px solid #ff6600;
  padding: 0.9rem 1.9rem 0.9rem 1.4rem;
}

.news-date-pc-md {
  font-size: 2.4rem;
}

.news-date-pc-year {
  opacity: 0.7;
  font-size: 1.6rem;
}

.news-date-mb {
  color: #999999;
  margin-top: 1.5rem;
  font-size: 12px;
}

/* @media (min-width:1200px) {
  .news-item .col-lg-7 {
    left: 12.66666667% !important;
  }

  .news-item .col-lg-2 {
    width: 12.6666666667% !important;
  }
} */

.news-item {
  /* height: 13rem; */
  padding: 3.8rem 0;
  box-sizing: content-box;
  border-bottom: 1px solid #dddddd;
}

.news-container > .news-item:last-child {
  border-bottom: none;
}

.news-item img {
  max-height: 100%;
}

.news-detail {
  height: 4.8rem;
  overflow: hidden;
  font-size: 1.4rem;
  color: #666666;
  margin-top: 3rem;
  line-height: 2.4rem;
}

.news-img-container > div:first-child {
  margin-left: 0 !important;
}

.news-img-container.lg-hidden {
  margin-top: 1.4rem;
}

.news-title {
  font-size: 1.6rem;
  font-size: 24px;
  color: #3e3e3e;
  /* font-weight: 800; */
}

.news-title a {
  font-size: inherit !important;
  color: inherit !important;
  text-decoration: none !important;
}

.loadmore {
  padding: 2rem 0;
  background-color: #ffffff;
  border-top: 1px solid #dddddd;
}

.triangle {
  width: 0;
  height: 0;
  border: 6px solid;
  transform: translateY(50%);
  border-color: #7b7b7b transparent transparent;
}

.news-content-title {
  font-size: 3rem;
  margin-top: 6rem;
  margin-bottom: 2.4rem;
  color: #3e3e3e;
}

.news-content-data {
  color: #999999;
  font-size: 1.4rem;
  margin-bottom: 4rem;
}

.news-content-image {
  margin-top: 3.5rem;
}

.news-content {
  padding-bottom: 6.5rem;
}

.three-part-container .row > div {
  margin: 0;
}

.part {
  display: flex;
  height: 285px;
  padding: 2.2rem;
  overflow: hidden;
  margin-top: 3rem;
  flex-direction: column;
  background-color: #ffffff;
}

.part > div:first-child a {
  text-decoration: none;
}

.part a {
  text-decoration: none;
}

.part-head {
  font-size: 1.8rem;
  padding-bottom: 2.2rem;
  border-bottom: 1px solid #dddddd;
}

.part-head-title {
  flex-grow: 1;
  color: #333333;
  margin-left: 1rem;
}

.part-head-arrow {
  color: #999999;
}

.arrow-right-18 {
  width: 12.7px;
  height: 12.7px;
  display: inline-block;
  border-top: 1px solid #999999;
  border-right: 1px solid #999999;
  transform: rotate(45deg);
}

.three-part-container {
  transform: translateY(-8.4rem);
}

.part-content {
  flex-grow: 1;
  position: relative;
}

.part-content-list-item {
  margin-top: 3rem;
  color: #666666;
  font-size: 1.4rem;
  font-size: 16px;
  line-height: 1.6rem;
  height: 1.6rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.part-content-list-no-item {
  top: 50%;
  left: 50%;
  position: absolute;
  color: #666666;
  font-size: 1.4rem;
  font-size: 16px;
  line-height: 1.6rem;
  height: 1.6rem;
  transform: translate(-50%, -50%);
}

.part-content-list-item a {
  color: inherit !important;
}

.part-content-list-item::before {
  content: '•';
  margin-right: 1rem;
  text-decoration: none !important;
}

.align-right {
  text-align: right;
  justify-content: flex-end;
}

.news-date {
  font-size: 12px;
  color: #999999;
  margin-top: 1rem;
}

@media (max-width: 768px) {
  .news-title {
    font-size: 18px !important;
  }
}

.news-head-container > div.flex:hover {
  color: #ff6600;
}

.news-title:hover {
  color: #ff6600;
}

.news-content-text {
  font-size: 16px;
  line-height: 30px;
  text-align: center;
}

.news-img-container {
  max-height: 180px;
  overflow: hidden;
}

.news-img-container img {
  max-height: none;
  width: 100%;
}

.no-content {
  padding: 20px;
  text-align: center;
}

/* 新闻视频 */
.video_news_box {
  padding: 30px 0px;
}
/* 340*210 */
.video_news_box .video_news {
  /* width: 340px; */
  height: 200px;
  padding: 0 25px;
  margin-top: 20px;
  /* background-color: red; */
}
.video_news .video_play {
  height: 80%;
  width: 100%;
  /* background-color: #4b4b4b; */
}
.video_play_bg {
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(/img/news/entrepreneur.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
}

.video_play_title {
  /* height: 60px; */
  /* line-height: 30px; */
  margin-top: 10px;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
/* 弹窗 */
.video-up {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 50%;
  height: 400px;
  /* background-color: rgba(0, 0, 0, 0.8); */
  z-index: 999;
}

@media only screen and (max-width: 1000px) {
  .video-up {
    width: 70%;
    height: 300px;
  }
}
@media only screen and (max-width: 600px) {
  .video-up {
    width: 80%;
    height: 200px;
  }
}
.video-up .clear {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 12px;
  height: 12px;
  background: url(/img/guanbi.png) no-repeat center center;
  background-size: 100% 100%;
  cursor: pointer;
  color: #ccc;
  z-index: 1000;
}
.video-up video {
  width: 100%;
}
